{
  "id": "robin_1565",
  "name": "Robin Brown",
  "handle": "robin",
  "gender": "male",
  "description": "black male who plays call of duty and works as a chef",
  "tags": [
    "sigma_male",
    "molecular gastronomy",
    "competitive fps gaming",
    "custom pc building",
    "calisthenics",
    "watch collecting",
    "street photography",
    "mechanical keyboards"
  ],
  "avatar_url": "/media/robin_1565/avatar.webp?t=1769072498",
  "banner_url": "/media/robin_1565/banner.webp?t=1769072502",
  "videos": [
    "/media/robin_1565/videos/01_smile_reveal.mp4?t=1769072523"
  ],
  "images": [
    "/media/robin_1565/images/01_mid_mid_neutral.webp",
    "/media/robin_1565/images/02_image.webp",
    "/media/robin_1565/images/03_image.webp",
    "/media/robin_1565/images/04_image.webp",
    "/media/robin_1565/images/05_image.webp",
    "/media/robin_1565/images/06_image.webp",
    "/media/robin_1565/images/07_image.webp",
    "/media/robin_1565/images/08_image.webp",
    "/media/robin_1565/images/10_image.webp",
    "/media/robin_1565/images/11_image.webp",
    "/media/robin_1565/images/12_image.webp",
    "/media/robin_1565/images/13_image.webp",
    "/media/robin_1565/images/14_image.webp",
    "/media/robin_1565/images/15_image.webp",
    "/media/robin_1565/images/16_image.webp",
    "/media/robin_1565/images/17_image.webp",
    "/media/robin_1565/images/18_image.webp",
    "/media/robin_1565/images/19_image.webp",
    "/media/robin_1565/images/20_image.webp",
    "/media/robin_1565/images/21_image.webp",
    "/media/robin_1565/images/22_image.webp",
    "/media/robin_1565/images/23_image.webp",
    "/media/robin_1565/images/24_image.webp",
    "/media/robin_1565/images/25_image.webp",
    "/media/robin_1565/images/26_image.webp",
    "/media/robin_1565/images/27_image.webp",
    "/media/robin_1565/images/28_image.webp",
    "/media/robin_1565/images/29_image.webp",
    "/media/robin_1565/images/30_image.webp",
    "/media/robin_1565/images/31_image.webp",
    "/media/robin_1565/images/32_image.webp",
    "/media/robin_1565/images/33_image.webp",
    "/media/robin_1565/images/34_image.webp",
    "/media/robin_1565/images/35_image.webp",
    "/media/robin_1565/images/36_image.webp",
    "/media/robin_1565/images/37_image.webp",
    "/media/robin_1565/images/38_image.webp",
    "/media/robin_1565/images/39_image.webp",
    "/media/robin_1565/images/40_image.webp",
    "/media/robin_1565/images/41_image.webp",
    "/media/robin_1565/images/42_image.webp",
    "/media/robin_1565/images/43_image.webp",
    "/media/robin_1565/images/44_image.webp",
    "/media/robin_1565/images/45_image.webp",
    "/media/robin_1565/images/46_image.webp",
    "/media/robin_1565/images/47_image.webp",
    "/media/robin_1565/images/48_image.webp",
    "/media/robin_1565/images/49_image.webp",
    "/media/robin_1565/images/50_image.webp",
    "/media/robin_1565/images/51_image.webp"
  ],
  "created_at": "2026-01-22T02:00:25.857499-07:00",
  "dir_name": "robin_1565"
}